#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K37	"@(#)EM_K37.c	3.1";
	/****************************************************************/
	/*
	 *      K_set_real_id
	 */

/*
 *      K_set_real_id()
 */

K_set_priv(){
	return( EMT37() ) ;
}


